آقایان و خانم ها
افزایش سوخت و ساز, چربی سوزی
150 گرم
روزانه 1 عدد ویال را قبل از فعالیت ورزشی به تنهایی و یا درون آب و یا آب میوه حل کرده و میل نمایید.
ویال
6 عدد
سازمان غذا و دارو
آلمان
یوروویتال
سرویس ویژه دیجی کالا: 7 روز تضمین بازگشت کالا
گارانتی 6 ماهه پروفورمی
گارانتی 12 ماهه آونگ
گارانتی 12 ماهه فیوژن
سرویس ویژه دیجی کالا: 7 روز تضمین بازگشت کالا
گارانتی 18 ماهه آریا هدف پایدار, گارانتی 36 ماهه پارس ارتباط افزار, گارانتی 36 ماهه پیشگامان فناوری آیهان گستر
سفید
سفید
سفید
سفید
سفید
سفید
518 گرم
554 گرم
400 گرم
250 گرم
350 گرم
60*180*220 میلیمتر
120*90*20 میلیمتر
130*220*40 میلیمتر
175x140x30 میلیمتر
چهار عدد
چهار عدد
چهار عدد
دو عدد
چهار عدد
چهار عدد
یک عدد
یک عدد
دو عدد
یک عدد
یک عدد
ندارد
دو عدد
یک عدد
یک عدد
یک عدد
ندارد
یک عدد
یک عدد
یک عدد
دو عدد
ندارد
دو عدد
یک عدد
مخفی
OMNI
wifi
WI-FI
Omni Directional ثابت
کیفیت خدمات (QoS)
نشانگر LED, قابلیت نصب آسان
نشانگر LED
قابلیت نصب آسان
Port Forwarding
Port Forwarding, کیفیت خدمات (QoS), Virtual Server
قابلیت برقراری ارتباط با تمامی شرکت های ارائه دهنده سرویس های ADSL و ADSL2+ و GPRS
ITU-T G.992.5
پشتیبانی از VOIP و دارای دو پورت RJ-11 مخصوص سرویس VOIP، مکالمه تلفنی دیجیتال رایگان
آداپتور
110 تا 240 ولت AC
5V 2.5A
آداپتور 12 ولت 1 آمپر
12V-1A
آداپتور برق 9V DC-0.85A
Support: IEEE 802.11g, IEEE 802.11b, IEEE 802.3, IEEE 802.3u, IEEE 802.3x, CSMA / CA, CSMA / CD, TCP / IP, DHCP, ICMP, NAT, PPPoE
IEEE802.11N/G/B
IEEE 802.11n, 802.11g, 802.11b
پنج گیگاهرتز
2.4 گیگاهرتز
2.4 گیگاهرتز
2.4 گیگاهرتز
2.4 گیگاهرتز
ارسال دیتا برای فضای بسته تا 100 متر و فضای باز تا 300 متر
2.4GHZ/2.4835GHZ
2.4 تا 2.4835 گیگاهرتز
قابلیت برقراری ارتباط با تمامی شرکت های ارائه دهنده سرویس های ADSL و ADSL2+ و GPRS وایرلس سری N با سرعت ۳۰۰ Mbps و اتصال ۳۲ نفر همزمان
دارای 4 پورت VLAN است.
802.1P
امکان تعریف VIRTUAL SERVERS را دارد.
دارای فایروال قدرتمند است.
از VOIP پشتیبانی می کند و دارای دو پورت RJ-11 مخصوص سرویس VOIP است.
دارای پورت USB مخصوص به اشتراک گذاری پرینتر. دارای پورت USB مخصوص به اشتراک گذاری هارد دیسک و فلش مموری دارای پورت USB مخصوص اتصال مودم G3 جهت اتصال به شبکه اینترنت بیسیم از طریق سیمکارت
دو عدد
سه عدد
دو عدد
دو عدد
5 دسیبل (5dBi)
20 دسیبل (20dBi)
12 دسیبل (12dBi)
2 دسیبل (2dBi)
Power,DSL,Internet,LAN1,LAN2,LAN3,LAN4,WLAN,WPS
POWER,PON,LOS,LAN1,LAN2,LAN3,LAN4,TEL,USB,WLAN,WPS
دارای نشانگر LED برای نمایش وضعیت روشن و خاموش کردن دستگاه (Power) دارای نشانگر LED برای نمایش وضعیت اتصال اینترنت (Internet) دارای نشانگر LED برای نمایش وضعیت شبکه بیسیم(WLAN) دارای 4 عدد نشانگر LED برای نمایش وضعیت پورتهای شبکه (LAN) دارای 4 عدد نشانگر LED برای نمایش وضعیت WPS
پشتیبانی از IPV4 و IPV6
WINDOWS/LINUX/MAC OS
ویندوز و ….
پشتیبانی از تکنولوژی GPON
سازگار با سیستمعاملهای Windows 8, Windows 7, Windows Vista,Windows XP,Windows98SE, Windows NTMac OS X, Linux Windows
شارژر
دفترچه راهنما
آداپتور
کابل برق
آنتن خارجی
آنتن خارجی
RJ-45 WAN, RJ-45 LAN
USB 2.0, RJ-11
RJ-45 LAN, پورت USB
RESET
power-reset
POWER/WPS/WLAN/Reset
کلید روشن و خاموش کردن دستگاه کلید روشن و خاموش کردن شبکه بیسیم (Wi-Fi) کلید بازگشت به تنظیمات اولیه یا ریست/WPS
LAN
LAN
DDNS
DHCP
DHCP
محدوده فرکانسی : ۲.۴GHz استاندارد بیسیم : IEEE ۸۰۲.۱۱n, IEEE ۸۰۲.۱۱g, IEEE ۸۰۲.۱۱b RF Power : ۲۰dBm پشتیبانی از تکنولوژی MIMO حداکثر سرعت انتقال بیسیم : ۳۰۰Mbps امنیت بیسیم : c ۶۴/۱۲۸-bit WEP, WPA, WPA۲ and WPA-Mixed security پشتیبانی از IP/ Port/ MAC/ URL filtering and Port Forwarding سایر امکانات : Route /NAT /QoS ( WMM , Bandwidth Control )//Port Mapping /Bridge Setting /SSID Hiding /Access Control List /WPS /DHCP /Static IP/PPPoE پشتیبانی از VLAN جهت استفاده از IPTV
دارای دو عدد انتن 2dBi کانکتور پورت GPON از نوع UPC (آبی رنگ)
480 مگابیت بر ثانیه
IEEE 802.3, 802.3u
20dBm>
IPP/ToS, DSCP and 802.1p
ATM Forum UNI3.1/4.0 (PPP over ATM (RFC 2364 (PPP over Ethernet (RFC2516 (IPoA (RFC1577/2225 PVC – Up to
Web Based Configuration (HTTP Remote management Telnet management Command Line Interface SSL for TR-069 SNMP v1/2c SNMP over EOC Web Based Firmware Upgrade (CWMP (TR-069 Diagnostic Tools
CE, FCC, RoHS